@charset "utf-8";
img
{ margin: 0; padding: 0; border: none; 
}

.cell-nav-gauche {
	padding-left: 16px;
}

a.blanc{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.blanc:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
}
a.noir{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
a.noir:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #358701;
	text-decoration: none;
}


a.blanc-gauche{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
a.blanc-gauche:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
}

a.noir-s{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #358701;
	text-decoration: underline;
}
a.noir-s:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F00;
	text-decoration: underline;
}
.cell-gauche-hvert {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #348703;
}
.titre-rub-gch-12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: uppercase;
	color: #000000;
	text-decoration: none;
}

.cell-texte {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #348701;
	padding-top: 8px;
	padding-right: 14px;
	padding-bottom: 8px;
	padding-left: 14px;
}



.cell-texte-s {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #348701;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}


.cell-pied {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	padding: 8px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #F00;
}
.vide3 {
	padding-left: 3px;
}
.titre-rouge {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
.titre-vertt {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #348701;
}
.titre-noir {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.titre-noir2 {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
.titre-actu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
.cel-vide {
	padding-bottom: 10px;
}
.texte {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
}
a.lien-noir{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
a.lien-noir:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
}

a.liena{
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
a.liena:hover{
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-decoration: underline;
}
a.texte-lien{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	line-height: 20px;
}
a.texte-lien:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: underline;
}

a.texte-on{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;

}
a.texte-on:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #006600;

}

a.texte-lien-soul{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: underline;
	line-height: 20px;
}
a.texte-lien-soul:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
a.texte-lien-soul-11{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #000;
	text-decoration: none;
	text-align: left;	
}
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	color: #990000;
}
a.texte-lien-soul-11:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #000;
	text-decoration: underline;
	text-align: left;
}
a.texte-lien-r{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	line-height: 20px;
}
a.texte-lien-r:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration: underline;
}

a.texte-lien-n{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	line-height: 20px;
}
a.texte-lien-n:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F00;
	text-decoration: underline;
}

a.lien-v{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:  #358701;
	text-decoration: none;
	line-height: 20px;
}
a.lien-v:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #OOO;
	text-decoration: underline;
}


a.lien-v2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color:  #173C00;
	text-decoration: none;
	line-height: 20px;
}
a.lien-v2:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #OOO;
	text-decoration: underline;
}



a.lien-haut-r{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:  #FF0000;
	text-decoration: none;
	line-height: 20px;
}
a.lien-haut-r:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #358701;
	text-decoration: underline;
}

a.noir-gras{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color:  #000;
	text-decoration: underline;
	line-height: 20px;
}
a.noir-gras:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000033;
	text-decoration: none;
}